<script>
  let current = "";
</script>

<!-- We will cover buttons in week 7! -->
<button class:selected="{current === 'messi'}" on:click={() => (current = "messi")}>
  Messi
</button>

<button class:selected="{current === 'ronaldo'}" on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class:selected="{current === 'neymar'}" on:click={() => (current = "neymar")}>
  Neymar
</button>

<style>
	button {
		display: block;
	}

	.selected {
		background-color: #ff3e00;
		color: white;
	}
</style>